body {
    color: white;
    font-family: monospace;
}

header {
    text-align: center;
}

a {
    color: white;
}

.main {
    padding:2rem;
    width:50vw;
    height:90vh;
    margin:0 auto;
    background-color: blue;
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
    .main{
        height: 100vh;
        padding:8rem;
        width: 90vw;
    }
    h1 {
        font-size: 4em;
    }
    h2 {
        font-size: 3.5em;
    }
    h3 {
        font-size: 2.5em;
    }
    h4 {
        font-size: 2em;
    }

    p, li {
        font-size: 2rem;
    }
}